.ddcolortabs{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
margin-left:0px;

}

.ddcolortabs ul{

margin:0;
padding:0;
list-style:none;
}

.ddcolortabs li{
display:inline;
margin:0 0px 0 0;
padding:0;


}


.ddcolortabs a{
float:left;
color: #fff!important; 
background: #72c4cd url(media/color_tabs_left.gif) no-repeat left top;
margin:0 2px 0 0;
padding:0 0 1px 3px;

text-decoration:none;
letter-spacing: 1px;
text-decoration:none!important;
font-size:13px;font-weight:bold!important;



}

.ddcolortabs a span{
float:left;
display:block;
background: transparent url(media/color_tabs_right.gif) no-repeat right top;
padding: 7px 8px;
color: #fff!important;
text-decoration:none;

}

.ddcolortabs a span{
float:none;  text-decoration:none;



}

.ddcolortabs a:hover{
background-color: #464646;
text-decoration:none!important;
}

.ddcolortabs a:hover span{
background-color: #464646;
text-decoration:none!important;
}

.ddcolortabs .selected a, #ddcolortabs .selected a span{ /*currently selected tab*/
background-color: #464646; 
color: #fff!important;
text-decoration:none;
}

.ddcolortabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background: black;
border-top: 0px solid #fff; /*Remove this to remove border between bar and tabs*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 0;
border: 0px solid black; /*THEME CHANGE HERE*/
border-top-width: 0px; /*Top border width. Should match height of .ddcolortabsline above*/
border-bottom-width: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:22px;
z-index:100;
background-color:#464646;
width: 230px;
visibility: hidden;
 color:#fff!important;
 text-decoration:none;
 margin-top:-1px;
 font-weight:bold!important;
 padding-bottom:10px;
}


.dropmenudiv_a a{
width: auto;
display: block;
text-indent: 5px;
border-top: 0px solid #736a6d;
border-bottom:1px solid #736a6d; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
 color:#fff!important;
text-decoration:none!important;
font-size:12px;
 font-weight:bold!important;
 padding-left:10px;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
 color:#fff!important;
text-decoration:none!important;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/

 color:#fff!important;
text-decoration:none;
}